## golang-github-census-instrumentation-opencensus-proto 0.2.1%2Bdfsg1

=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_GO_GENERATE := 1

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_build:
	export GOPATH=$(CURDIR)/_build && cd src && ./mkgogen.sh    ## generate .pb.go and .pb.gw.go
	dh_auto_build

override_dh_clean:
	dh_clean
	-find . -type f -name '*.pb.go' -delete -printf 'removed %p\n'    ## delete generated .pb.go files
	-find . -type f -name '*.pb.gw.go' -delete -printf 'removed %p\n'    ## delete generated .pb.gw.go files
