## golang-github-census-instrumentation-opencensus-proto 0.2.1+dfsg1

=== debian/changelog ===
golang-github-census-instrumentation-opencensus-proto (0.2.1+dfsg1-4) unstable; urgency=medium

  * Team upload.
  * avoid dependency on  protoc-gen-swagger, cf. #1038870.

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 29 Jul 2023 18:24:02 -0400

golang-github-census-instrumentation-opencensus-proto (0.2.1+dfsg1-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Daniel Swarbrick ]
  * Specify protobuf build-deps granularly
  * Add required golang-google-protobuf-dev build-dep (Closes: #1026650)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 14 Jul 2023 22:54:57 +0000

golang-github-census-instrumentation-opencensus-proto (0.2.1+dfsg1-2) unstable; urgency=medium

  * Team upload.
  * Update Section to golang
  * Update Standards-Version to 4.5.1 (no changes)
  * Bump debhelper-compat to 13

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 17 Jan 2021 23:02:46 +0800

golang-github-census-instrumentation-opencensus-proto (0.2.1+dfsg1-1) unstable; urgency=medium

  * Initial release (Closes: #945215)

 -- Arnaud Rebillout <arnaud.rebillout@collabora.com>  Thu, 21 Nov 2019 17:06:12 +0700
