=== debian/control ===
Source: golang-github-census-instrumentation-opencensus-proto
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Arnaud Rebillout <arnaud.rebillout@collabora.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-grpc-gateway,
Build-Depends-Indep:
 golang-any,
 golang-github-golang-protobuf-1-3-dev,
 golang-github-grpc-ecosystem-grpc-gateway-dev,
 golang-google-grpc-dev,
 golang-google-protobuf-dev,
 protoc-gen-go-1-3,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-census-instrumentation-opencensus-proto
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-census-instrumentation-opencensus-proto.git
Homepage: https://github.com/census-instrumentation/opencensus-proto
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/census-instrumentation/opencensus-proto

Package: golang-github-census-instrumentation-opencensus-proto-dev
Architecture: all
Depends:
 golang-github-golang-protobuf-1-3-dev,
 golang-github-grpc-ecosystem-grpc-gateway-dev,
 golang-google-grpc-dev,
 golang-google-protobuf-dev,
 ${misc:Depends},
Description: language independent interface types for opencensus
 Census provides a framework to define and collect stats against metrics
 and to break those stats down across user-defined dimensions.
 .
 The Census framework is natively available in many languages
 (e.g. C++, Go, and Java). The API interface types are defined
 using protos to ensure consistency and interoperability for the
 different implementations.
