=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
 
 override_dh_auto_build:
-	export GOPATH=$(CURDIR)/_build && cd src && ./mkgogen.sh    ## generate .pb.go and .pb.gw.go
+	export GOPATH=$(CURDIR)/_build && cd src && ./mkgogen.sh || :   ## generate .pb.go and .pb.gw.go
 	dh_auto_build
 
 override_dh_clean:
