## golang-github-census-instrumentation-opencensus-proto 0.4.1+dfsg1

=== debian/changelog ===
golang-github-census-instrumentation-opencensus-proto (0.4.1+dfsg1-1) unstable; urgency=medium

  * Team upload.
    - Reintroduce due to required by newer golang-google-cloud 0.115.0.
  * New upstream version 0.4.1+dfsg1.
  * debian/control: Drop 'Priority: optional' (now the default).
  * debian/control: update and refine build-deps.
  * debian/control: Drop Rules-Requires-Root: no (now the default).
  * debian/control: bump to Standards-version to 4.7.3.
  * debian/control: update depends.
  * debian/control: added 'Multi-Arch: foreign'.
  * debian/gbp.conf: set DEP14.
  * debian/gbp.conf: drop pristine-tar according to team policy.
  * debian/gitlab-ci.yml: update to the default from dh-make-golang.
  * debian/rules: clean up to fit current dh-golang and debhelper 13.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 30 Jan 2026 10:25:08 +0100
